6.0.0-git
2021-01-18

[#5853] Fixed Portal Blocks not working
Summary Fixed Portal Blocks not working
Queue Horde Base
Queue Version 3.1.5
Type Bug
State Resolved
Priority 1. Low
Owners
Requester d_clark (at) osba-ohio (dot) org
Created 2007-11-02 (4826 days ago)
Due
Updated 2007-11-22 (4806 days ago)
Assigned 2007-11-02 (4826 days ago)
Resolved 2007-11-22 (4806 days ago)
Milestone
Patch No

History
2007-11-22 00:08:57 Jan Schneider Comment #4
Summary ⇒ Fixed Portal Blocks not working
State ⇒ Resolved
Reply to this comment
Fixed in CVS.
2007-11-21 23:41:47 Jan Schneider Version ⇒ 3.1.5
 
2007-11-02 12:11:36 d_clark (at) osba-ohio (dot) org Comment #3 Reply to this comment
The portal is part of Horde, not IMP, so we need to know what Horde
version you have, not your IMP version.
Thanks - should have known that.  Horde 3.1.5.
2007-11-02 02:29:28 Chuck Hagenbuch Comment #2
Version ⇒ FRAMEWORK_3
Queue ⇒ Horde Base
State ⇒ Feedback
Reply to this comment
The portal is part of Horde, not IMP, so we need to know what Horde 
version you have, not your IMP version.
2007-11-02 02:09:58 d_clark (at) osba-ohio (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Fixed Portal Blocks not responding
Queue ⇒ IMP
Reply to this comment
When selecting fixed portal blocks to appear as default to users, they 
don't show up - even to new users who have yet to setup a layout. I'm 
using the PORTAL BLOCK CONFIGURATION tab in Horde Setup.

Saved Queries